@charset "UTF-8";
/* CSS Document */

body {
	background: #F60 url(/static/images/orangenoise256.jpg); 
	font-family: "Gill Sans", Tahoma, Verdana, Arial; 
	font-size:14px; 
	color:#FFFFFF; 
	margin: 0 0 0 0;
	text-align: center;
}

img {
	border: none;
}

table {
	border-spacing: 0px;
	border: none;
	padding: 0px;
}

a:link {
	color: #FFFFFF;
	/*text-decoration: none;*/
}
a:visited {
	color: #FFFFFF;
	/*text-decoration: none;*/
}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.pagetop {
	/*background:url(images/fc0-f60.png) repeat-x #F60;*/
	height: 128px;
}

.mainitem {
	text-align: center;
	vertical-align: top;
	width: 200px;
}

.pagebottom {
	/*background:url(images/bottom.png) repeat-x;*/
	height: 64px;
}

.note {
	font-size: 13px;
	color: #FFE0CC;
}

a.max {
	display: block;
	width: 72px;
	height: 29px;
	background-image:url(/static/hood/images/dotmax.png);
}

a.max span { 
	position: absolute; top: -100px;
}